/* Statitics Section Style */
.stat-section-wrapper{
    background-color: #ffc412; 
}

.stat-section-wrapper img{
    padding-top: 20px;
}

.stat-section-wrapper .count{
    color: #fff;
    font-size: 20px;
    padding: 30px 0;
}

.stat-section-wrapper .count-title{
    font-size: 14px;
    padding-bottom: 10px;
}